@charset "iso-8859-2";
/*******************************************************************************
*  barvy.css : 2004-06-30 : BiGer
* ------------------------------------------------------------------------------
*  nastaveni barev
*  -pozadi,pismo,hover
*******************************************************************************/

/* tmave modra:     color: #333399;    */ 
/* svetle modra:    color: #6699CC;    */
/* tmave seda:      color: #808080;    */
/* oranzova:        color: #F8B428;    */

	
                              
#stredLevy a,                 /* svetle modra:    color: #6699CC;    */
#stredStred a,
#stredPravy1 a,
#stredStred .url,
#stredPravy1 .url,
#pata a,
#anketa

{
	color: #6699CC;
}

	
h5,h4,                           /* tmave modra:     color: #333399;    */ 
.menu a:hover,
#pata a:hover,
#stredStred,
#stredStred a:hover,
#stredStred .nadpis,
#stredStred h3,
#stredPravy1 a:hover,
#stredPravy1 .popis

{
	color: #333399;
           
}


#anketa table					/*ramecek kolem anketu */
{
		border:1px solid #999999; 		
}

#anketa .nadpis					/*ramecek kolem anketu */
{
		border-bottom:1px solid #999999;
		background-color:#6699CC; 	
}

#anketa .paticka				/*ramecek kolem anketu */
{
		border-top:1px solid #999999; 		
}


/****************************************************************************/

				/* tmave seda:      color: #999999;    */
#pata,
#pata .copyright a,
#stredPravy1 .tisk,
#stredPravy1 .uprava,
#stredStred .uprava,
#podrobne .tdleft,
#podrobne p,
#odkazy .kat,
#stredStred .odpopis,
.typakcecol,
#anketa .paticka        		/* barva typu akce v zavorkach */
{
	color: #999999;        
}

#pata .oranzlinka             			/* oranzova:   color: #F8B428;    */                 
{
     border-top: 1px solid #F8B428; 		/* oranzova linka nad patickou */
}







#stredStred h3
{
     
	border-bottom:1px solid #F8B428;
}


#gnahledy div 			/*ramecky kolem nahledu fotek */
{
	
	border:1px solid #333399;
}

#gnahledy img			/*ramecky kolem nahledu fotek */
		
{
	
	border:1px solid white; 	/* bila */
}

	
#gnahledy .nastred		/*zruseni modre barvy divu u nahledu kvuli centrovani */	
{
	background-color:white;
	border:none; 		
}

#anketa .nadpis
{
	color:white;
		
}

#pata .oranz
                       
{
      color:        #F8B428;
      font-weight:  bold;      /* oranzove dnes, vcera, pred 7 dnz */
}



#gnahledy div 
                       
{
      background-color:       #6699CC;
 
}


#stredLevy,
#stredPravy1,
#stredStred .info,
#stredPravy1 .info,
#podrobne h5,
#podrobne h4,
#napoveda h4


{
	color: #F8B428;
}

#stredPravy1 .domu

{
	color: red;
}

#stredPravy1 .zpet,
#stredPravy1 .akce,
#stredStred li .akce 			/* barva datumu v logu */	
{
	color: green;
}

#stredPravy1 .archiv
{
	color: black;
}


